.lightbox {
  margin: 0;
  padding: 10px;

  // Position
  position: fixed;
  z-index: 1100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;

  @extend %displayAsFlex;
  flex-direction: column;

  background: rgba(0, 0, 0, 0.75);

  > * {
    width: 100%;
  }
  header {
    order: 1;
  }
  .body {
    order: 2;
    > * {
      padding: 10px;
    }
    @extend %displayAsFlex;
    flex-flow: nowrap;
    justify-content: space-between;
    align-self: flex-start;
    .prev {
      order: 1;
    }
    .content {
      order: 2;
    }
    .next {
      order: 3;
    }
    .prev,
    .next {
      align-self: center;
      cursor: pointer;
      color: #f9f9f9;
      font-size: 2em;
      transition: .6s ease;
      user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      -webkit-user-select: none;
    }
  }
  footer {
    order: 3;
    text-align: center;
    img {
      padding: 5px;
    }
  }
  .close {
    font-size: 2em;
    &,
    &:hover,
    &:focus {
      color: #f9f9f9;
      text-decoration: none;
      cursor: pointer;
    }
  }
  .thumbs {
    width: 100%;
    align-self: flex-end;
  }
}

%displayAsFlex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}